<?php

/**
 * [dzsvp_portal count="5" mode="ullist" type="latest"]
 * [dzs_videoshowcase]
 * @param array $pargs
 * @return string
 */
function dzsvg_shortcode_showcase($pargs = array()) {

  // --
  global $dzsvg;


  $fout = '';
  include(DZSVG_PATH . "class_parts/shortcode_showcase.php");
  return $fout;
}

